button {
  font-size: 1.1rem;
  margin: 0;
  padding: 0.7rem 2rem;
  background-color: #f7ede2;
  cursor: pointer;
  border-radius: 6%;
  transition: all 0.2s;
}

button:hover {
  box-shadow: 1px 1px 5px #8f302f;
}
